> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uncaptcha.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve balance



## OpenAPI

````yaml GET /balance/get
openapi: 3.1.0
info:
  title: solv.now API
  version: '1.0'
servers:
  - url: https://api.uncaptcha.io/v1
security: []
externalDocs:
  description: ''
  url: ''
paths:
  /balance/get:
    get:
      tags:
        - balance
      summary: Retrieve user's balance
      parameters:
        - description: Service API Key
          in: header
          name: X-Api-Key
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/handlers.balanceApiResp'
          description: OK
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/utils.ErrResp'
          description: Unauthorized
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/utils.ErrResp'
          description: User not found
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/utils.ErrResp'
          description: Internal server error
components:
  schemas:
    handlers.balanceApiResp:
      properties:
        data:
          $ref: '#/components/schemas/handlers.balanceResponse'
        success:
          example: true
          type: boolean
      required:
        - data
        - success
      type: object
    utils.ErrResp:
      properties:
        message:
          example: An error occurred
          type: string
        success:
          example: false
          type: boolean
      required:
        - message
        - success
      type: object
    handlers.balanceResponse:
      properties:
        balance:
          example: 5
          type: number
      required:
        - balance
      type: object

````